﻿

@charset "utf-8";

html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none;  font-family:"微软雅黑";background: #F6F6F6;}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   
a:focus { outline: none; }    
#ea_h,#ea_ba,#ea_c,#ea_b{min-width: 1200px;}



.t_tel{ position:absolute; left:0px; top:5px; height:30px;line-height:30px; }
.t_tel_ts{font-size:16px; color: #d8191a; padding-left:30px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/mu_kefu_hongse.png?d=20181018103533861);background-repeat:no-repeat;margin-right:30px;}
.t_tel_nb{font-size:14px; color: #191919; padding-left:30px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/mu_tel_huise.png?d=20181018103533861);background-repeat:no-repeat}


.xn_h_12_wrap{position:absolute; right:330px; top:5px; height:30px;}
.xn_h_12_redlogin{width: 140px;height:30px;line-height: 30px;padding-left:30px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/mu_huiyuan_hongse.png?d=20181018103533861);background-repeat:no-repeat;}
.xn_h_12_redlogin li{ height:30px;float: left;letter-spacing: 3px;}
.xn_h_12_redlogin li a{color:#d81919}
.xn_h_12_onlogin{width:230px; height:30px; line-height: 30px;padding-left:30px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/mu_huiyuan_hongse.png?d=20181018103533861);background-repeat:no-repeat}
.xn_h_12_onlogin li{height:30px;float: left;letter-spacing: 0px;font-size:16px;}
.xn_h_12_onlogin li a{color:#d81919}
.xn_h_12_olname{width: 110px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}


.xn_h_15_wrap{position:absolute; right:230px; top:5px; height:30px;line-height:30px;}
.EIMS_C_40007_1_cartname{font-size:16px;color:#191919}
.EIMS_C_40007_1_wrap{font-size:12px; font-family:"宋体";color:#616262;}
.EIMS_C_40007_1_cartn{height:24px;line-height:24px; position: relative;    margin-top: 3px;}
.EIMS_C_40007_1_carimg{width:20px; height:19px;display: inline-block;float: left;padding-top:1px; padding-right:6px;}
.EIMS_C_40007_1_carimg img{width:20px; height:19px; border:0; cursor:pointer; }
.xn_h_15_left,.EIMS_C_40007_1_cartorder,.xn_h_15_right{}
.EIMS_C_40007_1_cartorder{color: red;}
.EIMS_C_40007_1_cartname:hover{ color:red;cursor:pointer;}


.t_huiyuan{position:absolute; right:92px; top:5px; height:30px;}
.t_huiyuan_a{height:30px;line-height: 30px;padding-left:30px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/mu_huiy_huise.png?d=20181018103533861);background-repeat:no-repeat}
.t_huiyuan_a a{color:#191919;}
.t_huiyuan_a a:hover{color:#d81919}


.t_ver {position:absolute; right:0px; top:5px; height:30px;}
.t_ver li{float:left;width:30px;height:18px;line-height:18px;margin-top:6px;color:#191919;text-align:center}
.t_ver li:first-child{border-right:1px solid #191919 }
.t_ver li a{color:#191919;}
.t_ver li:first-child a,.t_ver li a:hover{color:#d81617}


.t_search{position:absolute;right:280px;top:35px;width:518px;height:50px;background:url(https://rc0.zihu.com/g1/M00/2F/62/CgAGTF1mYKCAW-GMAAAKcaGnLXQ021.png?d=20181018103533861);}
.t_search_text{border:0px;background-color: transparent;color:#999;margin-left: 25px;height: 49px;outline: initial;margin-top: 2px;width: 416px;}
.t_search img{margin-left:25px;margin-top:5px;}
.t_search_remen{width:382px;height:20px;margin-top:12px;}
.t_search_remen li{float:left;margin-right:25px;}
.t_search_remen li a{color:#7f7f7f;font-size:12px;}
.t_search_remen li a:hover{color:#d81617}


.t_logo{ position:absolute; top:8px; left:0px;}
.t_logo img{ width:300px; border:0px;margin-top:-17px;}


.xn_h_35_wrap{width:256px;height:auto;position:relative;top:120px;}
.xn_h_35_wrap:hover{background:#3583dc}
.xn_h_35_wrap:hover .xn_h_35_btn .xn_h_35_btntxt{color:#fff;background:url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_moreb.png?d=20181018103533861);background-repeat:no-repeat;background-position:right;}
.xn_h_35_btn{width:256px;height: 45px;line-height:45px;cursor:pointer;position:relative;margin:0 auto;background: #3583dc;}
.xn_h_35_btn .xn_h_35_btntxt{width: 120px;height:43px;display:block;font-size:16px;color:#fff;text-align:center;margin: 0px auto;line-height: 43px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_moreb.png?d=20181018103533861);background-repeat:no-repeat;background-position:right;}
.xn_h_35_btn .xn_h_35_btntxt img{margin-left:10px;}
.xn_h_35_inner{width:254px;height:auto;background-color:#fff;border:1px solid #3583dc;position:relative;display:none;}
.xn_h_35_li{width:254px;height:38.3px;display:block;}
.xn_h_35_li .xn_h_35_title{height:38.3px;overflow:hidden;display:block;margin-top:-1px;}
.xn_h_35_li .xn_h_35_title a{height:38.3px;line-height:38.3px;display:block;font-size: 14px;color:#191919;text-align:left;text-indent: 25px;background: url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_more1.png?d=20181018103533861);background-repeat:  no-repeat;background-position: right;width:  230px;}
.xn_h_35_licur{background-color:#3583dc}
.xn_h_35_licur .xn_h_35_title a{background: url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_moreh1.png?d=20181018103533861);background-repeat:  no-repeat;background-position: right}
.xn_h_35_li .xn_h_35_title a:hover,.xn_h_35_li.xn_h_35_licur .xn_h_35_title a{color:#FFF;background-color:#3583dc;}
.xn_h_35_li:first-child .xn_h_35_title a,.xn_h_35_li:first-child .xn_h_35_title a:hover{border-top:0px;}
.xn_h_35_ul li ul{width: 435px;height: 464px;overflow:hidden;position:absolute;left:254px;top:0;background-color:#FFF !important;z-index:9993;display:none;padding:10px 20px;border:1px solid #3583dc}
.xn_h_35_ul li:hover ul{display:block;}
.xn_h_35_ul li ul li{height:auto;overflow:hidden;}
.xn_h_35_c2li:first-child .xn_h_35_c3box{height:90px;}
.xn_h_35_c2name{width:100%;height:30px;margin-top:10px;border-bottom:1px solid #d8d8d8;}
.xn_h_35_c2title{height:30px;line-height:30px;overflow:hidden;font-size:14px;color:#000;font-weight:bold;float:left}
.xn_h_35_c2title a{font-size:14px;color:#333;}
.xn_h_35_c2title a:hover{color:#d71617;}
.xn_h_35_c2more{height:30px;line-height:30px;overflow:hidden;font-size:14px;color:#000;font-weight:bold;float:right}
.xn_h_35_c2more a{font-size:14px;color:#333;}
.xn_h_35_c2more a:hover{color:#d71617;}
.xn_h_35_c3box{height: 60px;overflow:hidden;margin-bottom: 10px;}
.xn_h_35_c3box span{display:inline-block;height:30px;margin-right: 14px;}
.xn_h_35_c3box span a{font-size:12px;color:#666;display:  block;height: 12px;padding-right:  14px;border-right: 1px solid #d8d8d8;margin-top: 9px;line-height: 12px;}
.xn_h_35_c3box span a:hover{color:#d71617;}
.xn_h_35_c2li_div{width:100%;height:100%;overflow:hidden;float:left;margin-right:20px;}


.xn_n_14_wrap{position: relative; background:url(https://rc1.zihu.com/rc/Heads/47443/Images/inpsp1_nav_bg.png?d=20181018103533861) repeat-x; height:45px; width:100%; text-align:center;}
.xn_n_14_wrap_main{margin:0 auto;width:940px;height:45px;padding-left: 266px;}
.xn_n_14_wrap_menu1 {float:left; background:url(https://rc1.zihu.com/rc/Heads/47443/Images/inpsp1_nav_menu1.png?d=20181018103533861) no-repeat; padding:0 10px 0 0; height:45px; font-size:16px;position:relative}
.xn_n_14_wrap_menu1 a{color:#191919; line-height:44px; text-decoration:none;}
.xn_n_14_wrap_menu1_2 {float:left;background:url(https://rc1.zihu.com/rc/Heads/47443/Images/inpsp1_nav_menu1_2.png?d=20181018103533861) no-repeat;padding:0 10px 0 0;height:45px;font-size:16px;position:  relative;}
.xn_n_14_wrap_menu1_2 a{color:#d81718;line-height:44px;text-decoration:none;}
.xn_n_14_wrap_menu1_2 a:hover{color:#d81718; line-height:44px; text-decoration:none;}
.xn_n_14_wrap_menu1_cur {float:left; background:url(https://rc1.zihu.com/rc/Heads/47443/Images/inpsp1_nav_menu1_2.png?d=20181018103533861) no-repeat; padding:0 10px 0 0;height:45px;font-size:16px;position:  relative;}
.xn_n_14_wrap_menu1_cur a{color:#d81718;line-height:44px;text-decoration:none;}
.xn_n_14_wrap_menu1_cur a:visited{color:#d81718; line-height:44px; text-decoration:none;}
.xn_n_14_wrap_menu2 a{color:#191919;font-weight:normal;line-height:30px !important;}
.xn_n_14_wrap_main ul{width:100%}
.xn_n_14_wrap_main ul li ul{width:1000px;background:#fff;filter:Alpha(opacity=80);position:  absolute;left: -100px;top:45px}
.xn_n_14_wrap_main ul li ul li{width:200px;float:left;height:45px;line-height:45px;}
.xn_n_14_wrap_main ul li ul li ul{ display:none!important;}
.xn_n_14_wrap_menu1>a{padding-right:20px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_more.png?d=20181018103533861);background-repeat:no-repeat;background-position:right;padding-left:15px;border-left:1px solid #666;}
.xn_n_14_wrap_menu1_2>a,.xn_n_14_wrap_menu1_cur>a{padding-right:20px;background:url(https://rc1.zihu.com/rc/Heads/47443/images/img_nav_moreh.png?d=20181018103533861);background-repeat:no-repeat;background-position:right;padding-left:15px;border-left:1px solid #666}
.xn_n_14_wrap_menu1_2 li a{font-size:16px}
#type1Li_n0>a{border:none}

#type1Ul_t2801 li{width: 200px;float:left;margin: 0px 10px;}

#type1Ul_t2801 li{width: 200px;float:left;margin: 0px 10px;}


.top{ width: 100%; z-index:999; position:relative; background: url(https://rc1.zihu.com/rc/Heads/47443/Images/ihpsp1_top_bg.gif?d=20181018103533861) repeat-x;background-color:#fff; }
.t_t{position:relative; z-index:100; width:100%; margin:0 auto; height:auto;}
.t_t1{width:100%;background:#eef6ff;height:40px;}
.t_t1_1{width:1200px;margin:0 auto;position:relative}
.t_t2{width:1200px;margin:0 auto;position:relative;height:120px;}

.top_ban{position: absolute;right: 390px;top: 35px;display:none;}
.top_ban img{width: 500px;height: 70px;}
.ba_ban{position: absolute;left: -288px;top: 165px;}
.ba_ban img{height:450px;width:199px;margin-left:76px;}

#ea_ba{display:none;}

.claproducts_banner{width:100%; height:310px; overflow: hidden; position:relative; margin:0 auto; margin-top: 176px;}
.claproducts_banner_m{Z-INDEX:0; width:1920px; height:310px; position:absolute; left:50%; margin-left:-960px;}




.n_content_right_name_r{ width:100%; height:50px; color:#666; font-size:12px; text-align:left;}
.n_content_right_name_r a{color: #666;}
.n_content_right_name_r a:hover{color: #000;}
.n_content_right_name_r>ul{padding-left: 24px;background:url(https://rc1.zihu.com/rc/Contents/34248/images/n_content_right_name_r.png?d=20190815153514934) left center no-repeat;overflow: hidden;}
.n_r_wz1,.n_r_wz2,.n_r_wz3,.n_r_wz4,.n_r_wz5,.n_r_wz6{}
.n_content_right_name_r ul li{float:left; line-height:50px;}
.n_content_right_name_r ul li img{ margin-right:12px;display: none;}
.n_r_wz1{display: none;}


.n_content_left_cnt1{ width:1200px; margin:0 auto;}
.n_content_left_cnt1>ul>ul{text-align: center;}
.n_content_left_cnt1>ul>ul>li>ul{ display:none !important;}
.n_content_left_cnt1 .left_menu1 { font-size: 16px; margin:0 10px; display: inline-block; float: inherit; border:none;}
.n_content_left_cnt1 .left_menu1 a{ width: 144px; height: 32px; background:#fff;text-align: center;color: #fff; background-color: #333;line-height: 32px; display:inline-block; border-radius: 0; padding:0;}
.n_content_left_cnt1 .left_menu1 a:hover{background:#00b4ff;color:#fff;}
.n_content_left_cnt1 .left_menu1_2 { font-size:18px; margin:0 10px; display: inline-block; float: inherit;}
.n_content_left_cnt1 .left_menu1_2 a{ width:160px; height:50px; background:#00b4ff;text-align: center;color:#fff; line-height:50px; display:inline-block; border-radius: 4px; padding:0;}
.n_content_left_cnt1 .left_menu1_2 a:hover{background:#00b4ff;color:#fff;}
.n_content_left_cnt1 .left_menu1_cur{ font-size: 16px; margin:0 10px; display: inline-block; float: inherit; border-right: none;float:left;}
.n_content_left_cnt1 .left_menu1_cur a{ width: 144px; height: 32px; background: #00b4ff;text-align: center;color:#fff; line-height: 32px; display:inline-block; border-radius: 0; padding:0;}
.n_content_left_cnt1 .left_menu2{ width:193px;}
.n_content_left_cnt1 .left_menu2 a{ text-indent:10px; color:#333; background:none !important;}
.n_content_left_cnt1 .left_menu2 a:hover{ color:#000; background:none !important;  color:#333;}
.n_content_left_cnt1 .left_menu2_2{ width:193px;}
.n_content_left_cnt1 .left_menu2_2 a{text-indent:10px; background:none !important;  color:#C00;}
.n_content_left_cnt1 .left_menu2_2 a:hover{ color:#000; background:none !important;  color:#333;}
.n_content_left_cnt1 .left_menu2_cur{ width:193px;}
.n_content_left_cnt1 .left_menu2_cur a{text-indent:10px; color:#C00; background:none !important;}
.n_content_left_cnt1 .left_menu2_cur a:hover{ color:#000; background:none !important;}
.n_content_left_cnt1 .left_menu3{ width:193px;}
.n_content_left_cnt1 .left_menu3 a{  color:#000; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.n_content_left_cnt1 .left_menu3 a:hover{ color: #F00; height:20px; background:none !important; font-weight:normal;}
.n_content_left_cnt1 .left_menu3_2{ width:193px;}
.n_content_left_cnt1 .left_menu3_2 a{  color:#C00; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.n_content_left_cnt1 .left_menu3_2 a:hover{ color:#F00; height:20px; background:none !important; font-weight:normal;}
.n_content_left_cnt1 .left_menu3_cur{ width:193px;}
.n_content_left_cnt1 .left_menu3_cur a{  color: #C00; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.n_content_left_cnt1 .left_menu3_cur a:hover{ color:#F00; background:none !important; font-weight:normal;}


.xn_c_products_50_wrap{width:1200px; height: auto; margin:36px auto;overflow: hidden;padding-top:36px;}
.EIMS_C_40018_1_wrap{}

.xn_c_products_50_PropertyKeyList{width:1200px; height: auto; overflow: hidden; }
.EIMS_C_40018_1_screen{width:100%; overflow: hidden;line-height:34px;font-size:14px;color:#333;}
.EIMS_C_40018_1_screen input{width:30px; height:40px;}
.xn_c_products_50_PropertyKeyList li{*float: left;}
.xn_c_products_50_SalePropertyList{width:958px;height: auto; overflow: hidden;padding-left:40px; padding-bottom:19px; border:1px solid #f2f2f2;border-top:none;display: none;}
.xn_c_products_50_SalePropertyList li{*float: left;}

#EIMS_C_40018_1_pContainer,#EIMS_C_40018_1_actCondition{display:none;}
.EIMS_C_40018_1_sctitle,.EIMS_C_40018_1_scvalue{float: left; padding-right:22px; cursor: pointer;}
.xn_c_products_50_screen{width:auto; height:32px; overflow: hidden;line-height:32px;margin-top:22px; padding:10px 0px; font-size:14px;color:#333;border-bottom: 1px solid #ccc;margin-bottom: 8px;}
#EIMS_C_40018_1_ordCondition>div{float: left;margin-right:10px; width:78px; height:30px; border:1px solid #dedede;text-indent: 16px; line-height:30px; cursor: pointer;font-size:14px;}
.xn_c_products_50_screen .EIMS_C_40018_1_sort{float: left; margin-right:10px; width:78px; height:30px; border:1px solid #dedede;background:url(https://rc1.zihu.com/rc/Contents/34248/images/sort_bg.png?d=20190815153514934) no-repeat 52px center; text-indent: 16px; line-height:30px; cursor: pointer;font-size:14px;color:#333;}
.xn_c_products_50_screen .EIMS_C_40018_1_secishow{background:url(https://rc1.zihu.com/rc/Contents/34248/images/sort_curr_bg.png?d=20190815153514934) no-repeat 52px center;color:#00b4ff;}
.xn_c_products_50_screen .EIMS_C_40018_1_desc{background:url(https://rc1.zihu.com/rc/Contents/34248/images/sort_curr_bg.png?d=20190815153514934) no-repeat 52px center;color:#00b4ff;}
.xn_c_products_50_screen .EIMS_C_40018_1_ascending{background:url(https://rc1.zihu.com/rc/Contents/34248/Images/sort_curr_hovbg.png?d=20190815153514934) no-repeat 52px center;color:#00b4ff;}
.xn_c_products_50_px .EIMS_C_40018_1_sctitle{background:none;display: none;}
.EIMS_C_40018_1_scishow{color: #e8351b;float: left; padding-right: 22px; cursor: pointer;}
.EIMS_C_40018_1_scishow input{color: red;}
.EIMS_C_40018_1_ascending{ background-image: url(https://rc1.zihu.com/rc/Contents/34248/Images/EIMS_C_40018_1_s.jpg?d=20190815153514934) no-repeat right 3px; background:red; color:White;}
.EIMS_C_40018_1_desc{background: url(https://rc1.zihu.com/rc/Contents/34248/Images/EIMS_C_40018_1_j.jpg?d=20190815153514934) no-repeat right 3px; background:red; color:White;}
.EIMS_C_40018_1_screendpage{width:auto; height:0px; position:relative; font-size:14px;line-height:32px;color: #333;}
.EIMS_C_40018_1_section{height:32px; overflow: hidden;position: absolute; top:-52px; right:0px;}
.EIMS_C_40018_1_secsetion{float: left; height:32px;overflow: hidden;}  
.EIMS_C_40018_1_secsetion span{float: left;height:32px;display: inline-block; font-size:12px;color:#ccc;margin: 0 10px;}  
.EIMS_C_40018_1_secsetion input{float: left;width:78px; height:30px; border:1px solid #ddd;outline: none;text-align: center;}  
.EIMS_C_40018_1_search{float: left; cursor: pointer;background: #00b4ff; width:80px;margin-left:12px;line-height: 32px; height:32px;border:none; color:#fff; text-align:center;}
.EIMS_C_40018_1_search:hover{opacity: 0.9;}
.EIMS_C_40018_1_secstock{float: left; cursor: pointer;background: #f4f4f4; margin-left:4px; height:22px;padding:0 6px; border:1px solid #dadada; color:#818181; text-align:center;display: none;}
.EIMS_C_40018_1_section .EIMS_C_40018_1_secishow{background:#2e3168;color:#FFF;}
.EIMS_C_40018_1_pageone{height:24px;line-height:24px;font-size:12px; overflow: hidden;max-width:270px; position: absolute; top:-36px; right:16px;display: none;}
.EIMS_C_40018_1_pagetotal,.EIMS_C_40018_1_pageorder,.EIMS_C_40018_1_pagenext,.EIMS_C_40018_1_pagego{float: left;}
.EIMS_C_40018_1_pageorder{padding:0 14px;}
.EIMS_C_40018_1_pagetext,#EIMS_C_40018_1_currentPage{color: red;}
.EIMS_C_40018_1_sectitle{float: left;}
.EIMS_C_40018_1_pageprev,.EIMS_C_40018_1_pagenext{cursor: pointer;background:#f3f3f3;color:#666666; display: inline-block;width:56px; height:22px; border:1px solid #dadada;text-align: center;}
.EIMS_C_40018_1_pagenext{margin-right:4px;}

.EIMS_C_40018_1_prolist{width:1200px; height: auto;overflow: hidden;}
.xn_c_products_50_prolist{width: 1240px;overflow: hidden;position: relative;}
.xn_c_products_50_proli{float: left;position: relative; width:270px;height:270px;margin:0 40px 40px 0;overflow: hidden;}
.xn_c_products_50_proli:hover .EIMS_C_40018_1_proimg img{opacity: 0.4;filter:alpha(opacity=40);transform: scale(1.1);}
.EIMS_C_40018_1_proimg{width:270px; height:270px;overflow: hidden; text-align: center;}
.EIMS_C_40018_1_proimg img{ width:270px; height:270px;border-style:none;transition: all 0.5s;}
.EIMS_C_40018_1_proname{width:100%; height: 100%;font-size: 0;position: absolute;top: 0;left: 0;z-index: 1;display: none;}
.EIMS_C_40018_1_proname a{display: block;width: 100%;height: 100%;}
.EIMS_C_40018_1_more{width: 120px;height: 38px;position: absolute;top: 117px;left:75px;z-index: 2;display: none;transition: all 0.5s;}
.EIMS_C_40018_1_more a{display: block;width: 118px;height: 36px;border: 1px solid #fff;border-radius: 18px;font-size: 14px;color: #fff;text-align: center;line-height: 36px;}
.xn_c_products_50_proli:hover .EIMS_C_40018_1_more{display: block;}
.EIMS_C_40018_1_proprice{width:100%; height:29px;font-size:14px; color:#666666; line-height:29px; border-top:1px solid #d7d7d7;overflow: hidden; text-align: center;display: none;}
.EIMS_C_40018_1_progocart{color: #fff; background: red; width: 70px;text-align: center; line-height: 20px; height: 20px; margin:0 auto; cursor: pointer;}
.EIMS_C_40018_1_market{ text-decoration:line-through;}

.EIMS_C_40018_1_cartpopup{border:1px solid #ddd; width: 500px;position: absolute; top: 340px; left: 450px; background: #fff; display: none;}
.EIMS_C_40018_1_carttitle{padding:30px 0;font-size: 16px; text-align: center;}
.EIMS_C_40018_1_cartinput{text-align: center; padding-bottom: 30px; }
.EIMS_C_40018_1_cartinput input{padding:0 10px; cursor: pointer;}
.EIMS_C_40018_1_cortupr{ height:35px; border:1px solid #CCC; background-color:#CCC;}
.EIMS_C_40018_1_close{ float:right; width:30px; height:25px; margin-top:8px; text-align:center; cursor:pointer;}

.EIMS_C_40018_1_prolist .EIMS_C_40018_1_propage{} 
.fy{ width:100%;height: 26px;line-height: 26px;overflow: hidden; margin-top:20px; text-align:center; font-size:0; }
.fy span,.fy span a{ vertical-align:top; }
.fy_1{display: none;}
.fy_2{margin-left:5px; margin-right:5px;width: 58px;height: 24px;line-height: 24px;text-align: center;border: 1px solid #ddd;font-size: 14px;display: inline-block;}
.fy_2:hover,.fy_6:hover{background: #00b4ff;border: 1px solid #00b4ff;}
.fy_2 a,.fy_6 a{display: block;color: #000;}
.fy_2 a:hover,.fy_6 a:hover{color: #fff;}
.fy_3{margin-left:5px; margin-right:5px;display: none;}
.fy_4{display: none;}
.fy_5{margin-left:5px; margin-right:5px;display: none;}
.fy_6{margin-left:5px; margin-right:5px;width: 58px;height: 24px;line-height: 24px;text-align: center;border: 1px solid #ddd;font-size: 14px;display: inline-block;}
.fy_7{ margin-left:5px; margin-right:5px;display: none;}
.fy_8{display: none;}
.fy_9{display: none;}
.fy_out{margin-left:5px; margin-right:5px;width: 24px;height: 24px;line-height: 24px;text-align: center;border: 1px solid #ddd;font-size: 14px;display: inline-block;}
.fy_out a{display: block;color: #666;}
.fy_on,.fy_out:hover{margin-left:5px; margin-right:5px;width: 24px;height: 24px;line-height: 24px;text-align: center;border: 1px solid #00b4ff;font-size: 14px;display: inline-block;}
.fy_on a,.fy_out a:hover{display: block;color: #00b4ff;}

.EIMS_C_40023_1_wrap {width:100%; position: absolute; top:0; left:0;display: none;}
.EIMS_C_40023_1_BtnAddToCart{ cursor: pointer;}

.EIMS_C_40023_1_PopupDiv{position: fixed;top:0;left:0;z-index: 999; width:100%; height:100%; display:none;}
.EIMS_C_40023_1_Pop{width:1000px; height:400px; margin:0 auto;position:relative;background:#FFF;}
.EIMS_C_40023_1_PopupDiv_Header{ width: 100%; height: 24px; line-height: 24px; background: #ccc; border-bottom: 1px solid #ddd; }
.EIMS_C_40023_1_PopupDiv_Title{ float: left; padding-left: 10px;}
.EIMS_C_40023_1_PopupDiv_Close{ float: right; padding-right: 10px; cursor: pointer;}
.EIMS_C_40023_1_PopupDiv_Inner{width:100%; height:100%;}

#EIMS_C_40023_1_loginContent{width:100%; height:100%;}

.xn_c_products_50_40023_pop{position: fixed;top:0;left:0;z-index: 998;background:red;opacity: 0.5; width:100%; height:100%;  display:none;}

.EIMS_C_40023_1_Success { padding: 5px; }
.EIMS_C_40023_1_Fly {width: 100px; height: 80px; color:#F00; background:#000; background-position: center;text-align:center;font-size:50px;position:relative;z-index:999;}


.n_main{width: 100%; margin:0; padding:0; height:auto; overflow:hidden; z-index:5; position: relative;} 
.n_content{width:1200px; margin:0 auto 60px;position: relative;overflow: hidden;}
.prod_view_body .n_content,.claprod_view_body .n_content{ overflow:initial;}
.login_body .n_main,.reg_body .n_main,.success_body .n_main{background: #f5f5f5;padding-top: 98px;padding-bottom: 150px;}


.n_content_left_cnt1{ width:1200px; margin:0 auto;}
.n_content_left_cnt1>ul>ul{text-align: center;}
.n_content_left_cnt1>ul>ul>li>ul{ display:none !important;}
.n_content_left_cnt1 .left_menu1 { font-size: 16px; margin:0 10px; display: inline-block; float: inherit; border:none;float:left;}
.n_content_left_cnt1 .left_menu1 a{ width: 144px; height: 32px; background:#fff;text-align: center;color: #fff; background-color: #333;line-height: 32px; display:inline-block; border-radius: 0; padding:0;}
.n_content_left_cnt1 .left_menu1 a:hover{background:#00b4ff;color:#fff;}
.n_content_left_cnt1 .left_menu1_2 { font-size:18px; margin:0 10px; display: inline-block; float: inherit;}
.n_content_left_cnt1 .left_menu1_2 a{ width:160px; height:50px; background:#00b4ff;text-align: center;color:#fff; line-height:50px; display:inline-block; border-radius: 4px; padding:0;}
.n_content_left_cnt1 .left_menu1_2 a:hover{background:#00b4ff;color:#fff;}
.n_content_left_cnt1 .left_menu1_cur{ font-size: 16px; margin:0 10px; display: inline-block; float: inherit; border-right: none;float:left;}
.n_content_left_cnt1 .left_menu1_cur a{ width: 144px; height: 32px; background: #00b4ff;text-align: center;color:#fff; line-height: 32px; display:inline-block; border-radius: 0; padding:0;}
.n_content_left_cnt1 .left_menu2{ width:193px;}
.n_content_left_cnt1 .left_menu2 a{ text-indent:10px; color:#333; background:none !important;}
.n_content_left_cnt1 .left_menu2 a:hover{ color:#000; background:none !important;  color:#333;}
.n_content_left_cnt1 .left_menu2_2{ width:193px;}
.n_content_left_cnt1 .left_menu2_2 a{text-indent:10px; background:none !important;  color:#C00;}
.n_content_left_cnt1 .left_menu2_2 a:hover{ color:#000; background:none !important;  color:#333;}
.n_content_left_cnt1 .left_menu2_cur{ width:193px;}
.n_content_left_cnt1 .left_menu2_cur a{text-indent:10px; color:#C00; background:none !important;}
.n_content_left_cnt1 .left_menu2_cur a:hover{ color:#000; background:none !important;}
.n_content_left_cnt1 .left_menu3{ width:193px;}
.n_content_left_cnt1 .left_menu3 a{  color:#000; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.n_content_left_cnt1 .left_menu3 a:hover{ color: #F00; height:20px; background:none !important; font-weight:normal;}
.n_content_left_cnt1 .left_menu3_2{ width:193px;}
.n_content_left_cnt1 .left_menu3_2 a{  color:#C00; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.n_content_left_cnt1 .left_menu3_2 a:hover{ color:#F00; height:20px; background:none !important; font-weight:normal;}
.n_content_left_cnt1 .left_menu3_cur{ width:193px;}
.n_content_left_cnt1 .left_menu3_cur a{  color: #C00; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.n_content_left_cnt1 .left_menu3_cur a:hover{ color:#F00; background:none !important; font-weight:normal;}


.n_content_left{width:217px; height: auto; float:left; position:relative;display: none;}
.hy_zxlf{width:254px; height: auto; float:left; position:relative;margin-top: 80px;}


.n_content_right{position:relative; width:783px; height: auto; float:right; padding-bottom:20px;display: none;}
.hy_right{position:relative; width:820px; height: auto; float:right;overflow: hidden;}


.n_content_right_name{ width:100%; height:35px; margin:80px auto 0; position:relative; border-bottom:1px solid #999;overflow: hidden;}


.n_content_right_m {text-align:left; width:92%; margin:0 auto; line-height:24px; color:#737373; font-size:12px; padding:30px 0 20px 0; position:relative;}





.xn_f_33_wrap{width: 960px;height: 350px;float:  LEFT;}
.xn_f_33_headbox{width:100%; height:40px; line-height:40px;}

.xn_f_33_typebox{width:100%; height:30px; overflow: hidden;}
.xn_f_33_typebox li{width:100px; height:30px; line-height:30px; float: left;margin:0 4px;text-align: center; cursor:pointer;}
.xn_f_33_contype a{font-size: 18px;font-weight: bold;color: #d81516;letter-spacing: 3px;margin-bottom: 20px;display: block;}
.xn_f_33_contype a:hover{text-decoration:underline}

.xn_f_33_conbox{width: 960px;height:auto;overflow: hidden;}
.xn_f_33_conul{width: 960px;margin-top: 80px;height:auto;position: relative;overflow: hidden;}
.xn_f_33_conli{width: 215px;height:auto;float: left;overflow: hidden;padding-left: 25px;}
.xn_f_33_condl a{font-size: 14px;line-height:  42px;color: #191919;}
.xn_f_33_condl a:hover{color:#d81516}


.xn_f_13_wrap{width: 240px;float:  LEFT;margin:20px auto;}
.xn_f_13_msKeimgBox{width:200px;text-align:center}
.xn_f_13_msKeimgBox span{font-size:18px;color:#d81516;font-weight:bold;letter-spacing:4px;margin-top:30px;display:block}
.xn_f_13_msKeimgBox img{width:130px;padding:100px 35px 0}



.xn_f_18_wrap{width:1200px;margin:0px auto 40px;overflow:hidden;border-top: 3px solid #f4f4f4;padding-top: 35px;}
.xn_f_18_lbbox{font-size:16px;color:#f8f8f8;float:left;height:30px;line-height:30px;margin-right:10px;font-weight:bold;display:none;}
.xn_f_18_lbbox span{color:#d81516;font-size:14px;}
.xn_f_18_nrxh{float:left;height:30px;line-height:35px;margin:0px 10px;overflow:hidden;font-size:14px;}
.xn_f_18_nrxh a{color:#191919;font-size:12px;line-height:30px;}
.xn_f_18_nrxh a:hover{color: #d81516}


.foot_copy{position:relative; width:100%;background:#eef6ff }
.foot_copy_name{line-height:50px;color:#191919;font-size:14px;display:inline-block}
.foot_copy_name a{color:#191919;font-size:14px;}
.foot_copy_ba{display:inline-block;font-size:14px;color:#191919}


.foot{  width:100%; position:relative; text-align:center; font-size:12px; color:#666666; line-height:25px;background-color:#fff; }
.foot_c{position:relative; width:1200px; margin:auto; text-align:left;}






.xn_m_6_wrap{position: fixed;right: 5%!important;z-index: 999;top:40%!important;width: 48px;}
.xn_m_6_head{width: 48px;height: 44px;background: url(https://rc0.zihu.com/g2/M00/FB/54/CgAGe1wR9-qAL-c2AAANWOl11Y0046.png) no-repeat center #D7D7D7;}
.xn_m_6_guc{width: 48px;height: auto;border-bottom: 1px solid #D7D7D7;background: #B6B6B6;padding:8px 0;overflow: hidden;text-align: center;}
.xn_m_6_guc .EIMS_C_40007_1_cartn{width: 18px;margin:0 auto;font-size: 12px;color: #fff;}
.xn_m_6_guc .EIMS_C_40007_1_carimg{margin-bottom: 5px;}
.xn_m_6_guc .EIMS_C_40007_1_cartname{display: block;}
.xn_m_6_guc #EIMS_C_40007_1_cartorder2{float: none;background: #D7D7D7;color: #fff;border-radius: 50%;width: 23px;height: 23px;line-height: 23px;margin-top: 5px;margin-left: -2px;display: block;}
.xn_m_6_xlwb,.xn_m_6_markrt_sky ,.xn_m_6_markrt_ali ,.xn_m_6_markrt_code ,.xn_m_6_markrt_mail  {display: none!important;}
.xn_m_6_mbox .xn_m_6_orderId,.xn_m_6_mbox>h4{display: none;}
.xn_m_6_qq_li,.xn_m_6_tel_li{width: 48px;height: auto;border-bottom: 1px solid #D7D7D7;background: #B6B6B6;text-align: center;padding:20px 0;}
.xn_m_6_qq_img{display: none;}
.xn_m_6_qq_li a{width: 18px;margin:0 auto;font-size: 12px;color: #fff;display: block;padding-top: 30px;background: url(https://rc1.zihu.com/rc/Marketings/38064/images/xn_m_6_qq_li.png?d=20181011151440411) no-repeat top center;}
.xn_m_6_tel_box{width: 18px;margin:0 auto;font-size: 12px;color: #fff;display: block;padding-top: 30px;background: url(https://rc1.zihu.com/rc/Marketings/38064/images/xn_m_6_tel_box.png?d=20181011151440411) no-repeat top center;position: relative;}
.xn_m_6_tel_tel{position: absolute;font-size: 14px;color: #333;display: block;width: 100px;padding:5px;left: -130px;top: 25px;z-index: 5;background: #fff;display: none;}
.xn_m_6_tel_box:hover .xn_m_6_tel_tel{display: block;}
.xn_m_6_foot{width: 48px;height: 40px;background: url(https://rc1.zihu.com/rc/Marketings/38064/images/xn_m_6_foot.png?d=20181011151440411) no-repeat center #C4C4C4;cursor: pointer;}





